Las librerias son compatibles para cualquier kontakt?

Eduardo
#1 por Eduardo hace 4 semanas
Resuelvan la duda Por favor, compatible para cualquier version?
Subir
RaulMX
#2 por RaulMX hace 4 semanas
No, como van saliendo versiones del programa, los desarrolladores de los instrumentos virtuales los programan conforme a la mas reciente y hasta en ocasiones pide se instale algun pack de actualizaciòn para funcionar, por ello hay que fijarse que requisitos pide el instrumento virtual que buscas instalar y si corresponde con la potencia y capacidad de recursos de tu ordenador, asì como con la versiòn de kontakt que tienes instalada y si es la misma versiòn, tambièn con las actualizaciones disponibles para el y sino, actualizar el kontakt antes de instalar el instrumento virtual.

Si son samples sueltos royalty free descargados de internet, esos sirven en cualquier versiòn, pero en lo que son instrumentos virtuales con sus librerias propietarias para kontakt no.
Subir
Hilos similares
Respuesta rápida

Regístrate o para poder postear en este hilo